body{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', 'sans-serif';
    overflow-x:hidden;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat/static/Montserrat-Regular.ttf") format('truetype');
}

.top-banner{
    position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background-color: #f5f5f5;
      text-align: center;
      padding: 10px 0;
      border-bottom: 1px solid #ddd;
      z-index: 1040;
}
::-webkit-scrollbar {
    width: 15px;
  }
::-webkit-scrollbar-track{
    box-shadow: inset 0 0 7px rgb(205, 205, 205); 
    border-radius: 2px;
}
::-webkit-scrollbar-thumb{
    background: #58b0d5;
    border-radius: 2px;
}

.povratak{
    color: #28AAE1;
    font-weight: bold;
}

.navbar-brand, .nav-link{
    font-weight: 500;
    color: rgb(84, 84, 84);
}
.container .nav .nav-link:hover{
    color: #5E5E5E;
}
.container .nav .active{
    background-color: #28AAE1 !important;
    color: white !important;
    border-color: #28AAE1;
}
.button {
    display: inline-block;
    border-radius: 7px;
    border: none;
    background: #28AAE1;
    color: white;
    font-family: inherit;
    text-align: center;
    box-shadow: 0px 14px 56px -11px #1875FF;
    transition: all 0.4s;
    cursor: pointer;
   }
   
   .button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.4s;
    margin: 0;
   }
   
   .button span:after {
    content: url('../images/arrow.png');
    position: absolute;
    opacity: 0;
    top: 1px;
    right: -20px;
    transition: 0.7s;
   }
   
   .button:hover span {
    padding-right: 2.2em;
   }
   
   .button:hover span:after {
    opacity: 4;
    right: 0;
   }
.navbar-brand{
    opacity: 75%;
}
.ml10 {
    position: relative;
    font-weight: 900;
  }
  
  .ml10 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    padding-right: 0.05em;
    overflow: hidden;
  }
  
  .ml10 .letter {
    display: inline-block;
    line-height: 1em;
    transform-origin: 0 0;
  }
.navbar{
    top: 42px;
    left: 0;
    width: 100%;
    z-index: 1040;
    background-color: #ffffff;
    transition: background-color 0.5s ease;
  }
  .nav-tabs{
    --bs-nav-tabs-border-color:  #accad8;
  }
#pocetna{
    background: linear-gradient(rgba(50, 58, 62, 0.507), rgba(0, 0, 0, 0.438)), url('../images/pocetna.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
.col-md-3 .btn-primary{
    background-color: #28AAE1;
    border: 1px solid #28AAE1;
    --bs-btn-active-bg: #28AAE1;
    --bs-btn-active-border-color: #28AAE1;
}
li::marker{
    color: #28AAE1;
}
.mb-3{
    list-style: none;
}
.line{
    width: 60px;
    height: 4px;
    background-color: #28AAE1;
    margin: 16px auto 24px auto;
}
.letters{
    color: #ffffff;
}
.jedan{
    text-decoration: none;
    color: rgb(255, 255, 255);
}
.logo-skole{
    width: 250px;
}
.purecounter{
    color: #28AAE1;
}
.link{
    text-decoration: none;
    transition: 0.4s;
    color: #ffffff;
}
.link:hover{
    color: #28AAE1;
}
.col-lg-3 .btn{
    background-color: #28AAE1;
    border:1px solid #28AAE1;
}
.red{
    margin-left: 15px;
}
.red1{
    margin-right: 15px;
}
.link{
    display: block;
}
@media only screen and (max-width: 600px) {
    .red1{
        width: 18rem;
        height: 3rem;
        display: block;
        margin-top: 7px;
        margin-right: 0;
    }
    .red2{
        width: 18rem;
        height: 4rem;
        display: block;
        margin-top: 7px;
    }
}